<?xml version="1.0" encoding="utf-8"?>
<Commands>
  <name source="Copy Motion as XML" target="Beweging als XML kopiëren"></name>
  <name source="Export Motion XML" target="Bewegings-XML exporteren"></name>
  <name source="Import Motion XML" target="Bewegings-XML importeren"></name>
  <name source="Copy Font Name for ActionScript" target="Lettertypenaam kopiëren voor ActionScript"></name>
  <name source="Publish for CreateJS" target="Publiceren voor CreateJS"></name>
  <name source="Convert To Other Document Formats" target="Converteren naar andere documentindelingen"></name>
  <name source="Export as Projector" target="Exporteren als Projector"></name>
</Commands>